init:
    # Главное меню
    $ library.translations[u'Start Game'] = u'Начать игру'
    $ library.translations[u'Continue Game'] = u'Продолжить'
    $ library.translations[u'Preferences'] = u'Настройки'
    $ library.translations[u'Quit'] = u'Выйти'
    
    # Настройки
    $ config.translations[u'Display'] = u'Отображать'
    $ config.translations[u'Window'] = u'В окне'
    $ config.translations[u'Fullscreen'] = u'На весь экран'
    $ config.translations[u'Transitions'] = u'Эффекты'
    $ config.translations[u'All'] = u'Все'
    $ config.translations[u'None'] = u'Никакие'
    $ config.translations[u'Joystick...'] = u'Джойстик...'
    $ config.translations[u'Skip'] = u'Пропускать'
    $ config.translations[u'Seen Messages'] = u'Уже виденное'
    $ config.translations[u'All Messages'] = u'Всё'
    $ config.translations[u'After Choices'] = u'Пропуск после меню'
    $ config.translations[u'Stop Skipping'] = u'Остановить'
    $ config.translations[u'Keep Skipping'] = u'Продолжить'
    $ config.translations[u'Text Speed'] = u'Скорость текста'
    $ config.translations[u'Auto-Forward Time'] = u'Задержка авто-продвижения'
    $ config.translations[u'Music Volume'] = u'Громкость музыки'
    $ config.translations[u'Voice Volume'] = u'Громкость голосов'
    $ config.translations[u'Sound Volume'] = u'Громкость звуков'
    $ config.translations[u'Test'] = u'Тест'
    
    #Настройки джойстика
    $ library.translations[u'Joystick Mapping'] = u'Назначение клавиш джойстика'
    $ library.translations[u'Not Assigned'] = u'Не назначено'
    $ library.translations[u'Left'] = u'Влево'
    $ library.translations[u'Right'] = u'Вправо'
    $ library.translations[u'Up'] = u'Вверх'
    $ library.translations[u'Down'] = u'Вниз'
    $ library.translations[u'Select/Dismiss'] = u'Выбрать/Отменить'
    $ library.translations[u'Rollback'] = u'Отмотка'
    $ library.translations[u'Hold to Skip'] = u'Нажать для пропуска'
    $ library.translations[u'Toggle Skip'] = u'Включить/выключить пропуск'
    $ library.translations[u'Hide Text'] = u'Скрыть текст'
    $ library.translations[u'Menu'] = u'Меню'
    $ library.translations[u'Move the joystick or press a joystick button to create the mapping. Click the mouse to remove the mapping.'] = u'Нажмите нужную клавишу на джойстике, чтобы назначить действие. Щёлкните мышью для удаления назначения.'

    # Экран Сохранения/Загрузки
    $ config.translations[u'Previous'] = u'Назад'
    $ config.translations[u'Auto'] = u'Авто'
    $ config.translations[u'Next'] = u'Вперёд'
    $ library.translations[u'Empty Slot.'] = u'Пустая ячейка.' 
    
    #Внутриигровое меню
    $ library.translations[u'Return'] = u'Вернуться'
    $ library.translations[u'Begin Skipping'] = u'Начать пропуск'
    $ library.translations[u'Save Game'] = u'Сохранить'
    $ library.translations[u'Load Game'] = u'Загузить'
    $ library.translations[u'Main Menu'] = u'Главное меню'

    #Некоторые сообщения
    $ library.translations[u'Yes'] = u'Да'
    $ library.translations[u'No'] = u'Нет'
    $ library.translations[u'Please click to continue.'] = u'Нажмите для продолжения.'
    $ library.translations[u'Are you sure you want to quit?'] = u'Вы и в правду хотите покинуть игру?'
    $ config.translations[u'Are you sure you want to return to the main menu?\nThis will lose unsaved progress.'] = u'Вы и в правду хотите вернуться в гланое меню?\nВсе несохранённые данные будут потеряны!'
    $ config.translations[u'Loading will lose unsaved progress.\nAre you sure you want to do this?'] = u'При загрузке все несохранённые данные будут потеряны!\nВы всё ещё уверены, что хотите это сделать?'
    $ config.translations[u'Are you sure you want to overwrite your save?'] = u'Вы и в правду хотите сохраниться поверх этого сохранения?'
    $ library.translations[u'The error message was:'] = u'Сообщение об ошибке:'
    $ library.translations[u'You may want to try saving in a different slot, or playing for a while and trying again later.'] = u'Попробуйте сохранит игру в другую ячейку, или пройти ещё немного дальше по игре и сохранить игру тогда.'
    $ library.translations[u'Save Failed.'] = u'Не удалось сохранить игру.'
    $ library.translations[u'Skip Mode'] = u'Режим пропуска'
    $ library.translations[u'Fast Skip Mode'] = u'Режим быстрого пропуска'
    $ library.translations[u"While Ren'Py games may be playable without the renpy module, some features may be disabled. For more information, read the module/README.txt file or go to http://www.bishoujo.us/renpy/."] = u"Хотя игры, созданные на Ren'Py, могут запускаться и без модуля renpy, некоторые возможности могут быть недоступны. Для получения большей информации обратитесь к module/README.txt или http://www.bishoujo.us/renpy/."
    $ library.translations[u'renpy module not found.'] = u'Модуль renpy не найден.'
    $ library.translations[u'The renpy module could not be loaded on your system.'] = u'Модуль renpy не может быть запущен в вашей системе.'
    $ library.translations[u'Old renpy module found.'] = u'Обнаруужен старый модуль renpy.'
    $ library.translations[u"An old version (%d) of the Ren'Py module was found on your system, while this game requires version %d."] = u"В вашей системе установлена старая версия модуля Ren'Py (%d), тогда как игре требуется версия %d."
    